<bugID>972949<Summary>Back button has pressed state when disabled</Summary><Description>Created attachment 8376372
Screenshot 2014-02-14 09.55.55.png

STR

1. Open a new tab.
2. Click the back button.
3. The button shows the "depressed" focus state even though it is disabled.

On OS X 10.9 Nightly 2014-02-14 (and likely 02-12, 02-13, I updated a couple times today).

Did some debugging with MattN, it was reproducible in Safe Mode but not with a new profile or in Private Browsing.</Description></bugID>